DLBETA(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DLBETA (A, B)

NAME
dlbeta - Compute the natural logarithm of the complete Beta function.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C7B

TYPE
DOUBLE PRECISION (ALBETA-S, DLBETA-D, CLBETA-C)

KEYWORDS
FNLIB, LOGARITHM OF THE COMPLETE BETA FUNCTION, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DLBETA(A,B) calculates the double precision natural logarithm of the complete beta function for double precision arguments A and B.

REFERENCES
(NONE)

ROUTINES CALLED
D9LGMC, DGAMMA, DLNGAM, DLNREL, XERMSG

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)
900727 Added EXTERNAL statement. (WRB)